<?php

require_once "XmlImageScreen.php";

class XmlImageFileScreen extends XmlImageScreen
{

    public $xw;

    public function __construct($type)
    {
        parent::__construct($type);
    }

    public function setUrl($url)
    {
        $this->xw->writeElement('URL', $url);
    }
}
